/* line 3, ../sass/searchform.scss */
#Content .searchFormBox {
  border: 1px solid #666;
  border-radius: 6px;
  padding: 2%;
  width: 30%;
}
/* line 9, ../sass/searchform.scss */
#Content .searchFormBox form {
  width: auto;
}
/* line 14, ../sass/searchform.scss */
#Content #ProductsTable {
  margin-top: 4%;
}
/* line 18, ../sass/searchform.scss */
#Content #ProductsTable table {
  width: 100%;
}
/* line 23, ../sass/searchform.scss */
#Content #ProductsTable table tr th {
  background: none repeat scroll 0 0 #ff0000;
  border: 1px solid #ccc;
  color: #ffffff;
  font-family: arial;
  font-size: 14px;
  padding: 4px;
  vertical-align: top;
}
/* line 33, ../sass/searchform.scss */
#Content #ProductsTable table tr td {
  border: 1px solid #666666;
  color: #fff;
  font-family: arial;
  font-size: 12px;
  padding: 6px;
  vertical-align: top;
}
